---
# dconf settings
- name: Turn off palm rejection
  command: dconf write /org/gnome/desktop/peripherals/touchpad/disable-while-typing false
- name: Set flat mouse acceleration profile
  command: dconf write /org/gnome/desktop/peripherals/mouse/accel-profile "'flat'"
- name: Center new windows
  command: dconf write /org/gnome/mutter/center-new-windows true
- name: Don't sleep on power
  command: dconf write /org/gnome/settings-daemon/plugins/power/sleep-inactive-ac-type "'nothing'"
- name: Maximize window with <Super>Up
  command: dconf write /org/gnome/desktop/wm/keybindings/maximize "['<Super>Up']"
- name: Center window with ['<Super>Return']
  command: dconf write /org/gnome/desktop/wm/keybindings/move-to-center "['<Super><Alt>Return']"
- name: Emulate right-click with two fingers
  command: dconf write /org/gnome/desktop/peripherals/touchpad/click-method "'fingers'"
